
/* Remove Overlap */
"58.title" = "Odstranit překryv ";

/* For OTF fonts, only glyphs that have no hints will be autohinted. */
"72.ibShadowedToolTip" = "U OTF fontů budou automaticky hintovány pouze nehintované znaky, u TTF fontů bude ttfautohint aplikován na celý font.";

/* Autohint */
"73.title" = "Hintovat";

/* Export Destination */
"P78-hp-clq.title" = "Cíl exportu";

/* File Type */
"P8c-Pd-LOh.title" = "File Type";

/* Webfont (WOFF) */
"VAm-Ce-rph.title" = "Webfont (WOFF)";

/* Options */
"VZj-hz-ehw.title" = "Options";

/* OpenType */
"sC5-io-j5a.title" = "OpenType";
